Search found 3 matches

by m0rph0
April 27th, 2014, 2:04 pm
Forum: freeBSD Package
Topic: Hi, I'm the port maintainer for SABnzbd+ on FreeBSD!
Replies: 36
Views: 48428

Re: Hi, I'm the port maintainer for SABnzbd+ on FreeBSD!

Managed to fix it using your information. Stopped the service and deinstalled sabnzbd, downgraded to the last 7.16 revision available using portdowngrade and subsequently upgraded back to the latest version in a run of portupgrade -a

Everything is working fine now.
by m0rph0
April 22nd, 2014, 4:40 pm
Forum: freeBSD Package
Topic: Hi, I'm the port maintainer for SABnzbd+ on FreeBSD!
Replies: 36
Views: 48428

Re: Hi, I'm the port maintainer for SABnzbd+ on FreeBSD!

Guess I will have to do some more digging then. As soon as I upgrade to py-openssl 0.14 the error returns for me, just tested it again.
I have also reinstalled OpenSSL, py-openssl, Python, sabnzbd, as well as several other ports during my attempts to fix this error.
by m0rph0
April 22nd, 2014, 5:20 am
Forum: freeBSD Package
Topic: Hi, I'm the port maintainer for SABnzbd+ on FreeBSD!
Replies: 36
Views: 48428

Re: Hi, I'm the port maintainer for SABnzbd+ on FreeBSD!

Starting sabnzbd. Traceback (most recent call last): File "/usr/local/bin/SABnzbd.py", line 53, in <module> from cherrypy import _cpwsgi_server File "/usr/local/share/sabnzbdplus/cherrypy/_cpwsgi_server.py", line 6, in <module> from cherrypy import wsgiserver ... I've ran into the same issue on Fre...